Search Gradle plugins

Version 0.9.9

Created 06 May 2019.

XQRS Gradle Plugin - to be used in conjunction with ml-gradle

Using the plugins DSL:

plugins {
  id "com.xmllondon.xqrs-gradle-plugin" version "0.9.9"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "gradle.plugin.com.xmllondon:xqrs-gradle-plugin:0.9.9"
  }
}

apply plugin: "com.xmllondon.xqrs-gradle-plugin"

Using the plugins DSL:

plugins {
  id("com.xmllondon.xqrs-gradle-plugin") version "0.9.9"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("gradle.plugin.com.xmllondon:xqrs-gradle-plugin:0.9.9")
  }
}

apply(plugin = "com.xmllondon.xqrs-gradle-plugin")

Learn how to apply plugins to subprojects